[OPERATE]
CREATE_CD=0
FORMAT_DISK=0
WRITE_SERIAL=0
READ_SERIAL=0
OD_SCAN_OPERATE=1
OD_FACT_OPERATE=0
OD_ERASURE=0
[USB20II_IIR]
ISO_FILE=F:\3和一光盘工具\格式化工具（不带UU）\FormatTool\RES\U300U320.ISO
RUN_TIMER=400
RESET_TIME(Sec)=30
FACT_INDEX=0
REAL_TIME=0
TIME=844997784
VID=0DD8
PID=E20B
V_NAME=Netac
P_NAME=OnlyDisk
DISK_TYPE=0
ENCRYPT=0
FDD_DISK=0
AUTORUN=0
HIDE_DISK=0
ENCRYPT_TYPE=0
HIDE_SIZE=10480
BOOT_DISK=0
WRITE_PROTECT_0=0
WRITE_PROTECT_1=0
WRITE_PROTECT_2=0
WRITE_PROTECT_3=0
WRITE_PROTECT_4=0
WRITE_PROTECT_5=0
WRITE_PROTECT_6=0
WRITE_PROTECT_7=0
SWITCH_TYPE=0
LCD_DISK=0
LED_FLASH=-1
USB_V11=0
INI_FOURBANK=0
SCAN_MODE=0
SCAN_GRADE=3
